Subject: bug#5235: 23.1; Unibyte keyboard input problem

From: Tomasz Zbrożek <[email-masked]>
Date: Sat, 26 Dec 2009 20:19:38 +0100

>So does this mean using latin-2 solves your original problem as well?
>That is, are you able to edit the source files without the annoying
>questions from Emacs when you save the files?

No, latin-2 does not solve my problem:) I do not want to read/write file in 
latin-2 but cp1250! 
But yes, when saving in latin-2 then there is no problem (I mean, no annoying 
question) which exists when saving with cp1250. I understand that's 
because "convertion tables" are different for these both codepages and e.g. 
\210 code is differently converted.

Once again, I want to load my file with cp1250, edit it (writing polish chars 
and see them properly on screen) and save buffer with cp1250. (Of course all 
the strange chars which comes from cp852 should be unchanged.) When I load 
file with cp1250 and then save this buffer with latin-2 then all the polish 
chars that were originally in cp1250  will be now in latin-2 and this is not 
what I want.